## tcpwatch-httpproxy 1.3.1

=== debian/changelog ===
tcpwatch-httpproxy (1.3.1-2) unstable; urgency=medium

  * Added missing dependency (closes: #835701)

 -- Toni Mueller <toni@debian.org>  Sun, 28 Aug 2016 19:59:14 +0800

tcpwatch-httpproxy (1.3.1-1) unstable; urgency=low

  * new upstream version
  * new packaging (closes: #776969)
  * change obsolete syntax for potential Python3 compatibility

 -- Toni Mueller <toni@debian.org>  Sun, 21 Aug 2016 13:59:59 +0800

tcpwatch-httpproxy (1.3b-4) unstable; urgency=low

  * updated to new standards version

 -- Toni Mueller <toni@debian.org>  Thu, 08 Jul 2010 00:28:13 +0200

tcpwatch-httpproxy (1.3b-3) unstable; urgency=low

  * standards upgrade

 -- Toni Mueller <toni@debian.org>  Tue, 15 Jul 2008 13:29:52 +0200

tcpwatch-httpproxy (1.3b-2) unstable; urgency=low

  * added dependency on python-tk (Closes: #464889)

 -- Toni Mueller <toni@debian.org>  Sun, 10 Feb 2008 16:09:40 +0100

tcpwatch-httpproxy (1.3b-1) unstable; urgency=low

  * this is a non-native package

 -- Toni Mueller <toni@debian.org>  Thu,  3 Jan 2008 23:59:34 +0100

tcpwatch-httpproxy (1.3a-1) unstable; urgency=low

  * correct packaging error

 -- Toni Mueller <toni@debian.org>  Thu,  3 Jan 2008 23:38:52 +0100

tcpwatch-httpproxy (1.3-2) unstable; urgency=low

  * cleaned up packaging (closes: #458721)

 -- Toni Mueller <toni@debian.org>  Wed,  2 Jan 2008 22:12:26 +0100

tcpwatch-httpproxy (1.3-1) unstable; urgency=low

  * Initial package (closes: #456782).

 -- Toni Mueller <toni@debian.org>  Mon, 17 Dec 2007 23:05:32 +0100
