=== debian/control ===
Source: tcpwatch-httpproxy
Section: net
Priority: optional
Maintainer: Toni Mueller <toni@debian.org>
Build-Depends: python, debhelper (>= 9), python-setuptools
Standards-Version: 3.9.6
Homepage: http://hathawaymix.org/Software/TCPWatch/

Package: tcpwatch-httpproxy
Architecture: all
Depends: python, python-tk, ${misc:Depends}
Description: TCP monitoring and logging tool with support for HTTP 1.1
 This program allows recording of HTTP sessions by being used as
 a proxy server. It writes out the requests you send to a file.
 Its recommended usage is as a plugin to funkload.
 .
